btb-class |

# BetterListViewElement Constructor

Initializes a new instance of the BetterListViewElement class.

BetterListViewElement(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  serialization info
context
  serialization context

#### See Also

BetterListViewElement Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElement Constructor Overload List